Welcome to EDAboard.com

Welcome to our site! EDAboard.com is an international Electronics Discussion Forum focused on EDA software, circuits, schematics, books, theory, papers, asic, pld, 8051, DSP, Network, RF, Analog Design, PCB, Service Manuals... and a whole lot more! To participate you need to register. Registration is free. Click here to register now.

Installing incisive via installscape

Status
Not open for further replies.

lhsj81

Newbie level 6
Joined
Mar 21, 2007
Messages
12
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,281
Activity points
1,408
Hi everyone,

just wondering whether anyone tried installing incisive_ius58 via installscape. for everytime I am trying to install from a download-archive, but I am coming across
"Could not unpack" errors.
Could someone help me out with this?

Thanks
 

spweda

Full Member level 3
Joined
Jun 28, 2001
Messages
184
Helped
7
Reputation
14
Reaction score
2
Trophy points
1,298
Activity points
1,261
For some unknown reasons, the incisive could not installed in the Linux 2.6 kernel. Try to install the incisive in 2.4 kernel and tar all files and untar the file in 2.6 kernel. Too many Linux distributions create a lot of troubles to install EDA in the linux OS.
 

Status
Not open for further replies.

Similar threads

Part and Inventory Search

Welcome to EDABoard.com

Sponsor

Top